div#wrapper {
    width: 100%;
    height: 100%;
    border-top: 6px solid #b4895d;
    background-color: #f7f5f0
}

.nav-logo {
    padding: 0
}

.nav-inner {
    margin-bottom: 0!important;
    margin-top: 30px
}

.nav-tel {
    margin-top: 24px;
    padding-right: 0
}

.nav-tel p {
    background-color: #b3875b;
    border-radius: 50px;
    color: #fff;
    height: 40px;
    text-align: center;
    font-size: 20px;
    line-height: 39px;
    margin: 0;
    padding: 0;
    font-weight: 300;
    letter-spacing: .8px;
    font-family: 'Noto Sans Japanese', serif, 'ãƒ¡ã‚¤ãƒªã‚ª', Meiryo, 'ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3', 'Hiragino Kaku Gothic Pro', 'ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯', sans-serif;
}

ul.nav-list {
    padding: 40px 0 0 0;
    margin: 0;
}

ul.nav-list li {
    float: left;
    width: 20%;
    text-align: center
}

ul.nav-list li p {
    font-family: "Helia", Arial, Helvetica, "Nimbus Sans L", sans-serif, Verdana, Tahoma, "DejaVu Sans", sans-serif;
    font-weight: 500;
    margin: 0;
    padding: 0
}

ul.nav-list li p a {
    font-size: 17px;
    color: #999;
}

ul.nav-list li p a:hover {
    text-decoration: none
}

.container {
    margin-bottom: 110px
}

.block-brown {
    background-image: url(../images/order/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover
}

.block-cream {
    background-color: #f7f5f0
}

.block-inner h2 {
    padding-bottom: 1em
}

h2.brown,
h2.white {
    font-size: 40px;
    text-align: center;
    display: block;
    font-family: "Helia", Arial, Helvetica, "Nimbus Sans L", sans-serif, Verdana, Tahoma, "DejaVu Sans", sans-serif;
    font-weight: 300
}

h2.brown:after,
h2.white:after {
    display: table;
    line-height: 0;
    content: "";
    width: 140px;
    height: 3px;
    margin: 0 auto;
    margin-top: 8px
}

h2.brown {
    color: #b3875b
}

h2.brown:after {
    background-color: #b3875b
}

h2.white {
    color: #fff
}

h2.white:after {
    background-color: #fff
}

a.btn_blue {
    background-color: #6ec8d8;
    width: 100%;
    height: 44px;
    display: block;
    border-radius: 4px;
    text-align: center;
    line-height: 44px;
    color: #FFF;
    font-weight: 400;
    margin: 1em 0;
    text-decoration: none;
    font-size: 15px
}

a.btn_blue:hover {
    color: #fff;
    text-decoration: none;
    box-shadow: #6badb8 0 0 15px 30px inset
}

p.copy {
    font-size: 11px;
    color: #999;
    text-align: center
}

.main {
    height: 585px;
    margin-top: 3em;
    position: relative;
    margin-bottom: 3em;
}

.main-slider {
    width: 100%;
    min-height: 600px
}

.main-logo {
    text-align: center;
    height: 46%;
    float: left;
    width: 100%;
    padding-top: 10%
}

.main-logo img {
    height: 84%
}

.main-left {
    background-color: rgba(255, 255, 255, 0.5);
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 100;
    max-height: 570px
}

.main-left-textarea {
    background-color: #fff;
    position: relative;
    height: 54%;
    float: left;
    width: 94%;
    margin-left: 3%;
    padding-top: 3%
}

img.left-ribbon {
    position: absolute;
    left: -18px;
    top: 10%
}

img.left-circle {
    position: absolute;
    right: 6%;
    top: 7%
}

.main-left-price {
    background-color: #b3875b;
    text-align: center;
    position: absolute;
    bottom: 0;
    height: 90px;
    width: 100%
}

.main-left-price p {
    padding-top: 20px;
    color: #FFF;
    font-size: 34px;
    font-weight: 600;
    letter-spacing: .1px
}

.main-left-price p span {
    font-size: 23px;
    font-weight: 600
}

img.left-exp {
    position: absolute;
    left: -18px
}

.exp-txt {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    font-size: 20px;
    line-height: 1.3em;
    color: #666;
    padding-top: 1.2em;
    font-weight: 400;
    letter-spacing: .5px
}

.exp-txt .bg-gold {
    background-color: #b3875b;
    color: #fff;
    padding: 20px 12px;
    margin-bottom: 0
}

.about-left {
    color: #fff;
    background-image: url(../images/about/about-left-bg.png);
    padding: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    height: 100%
}

.about-left h3 {
    font-size: 38px
}

.about-left h3:after {
    display: table;
    line-height: 0;
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fff;
    margin: 1em auto
}

.about-left-inner {
    border: 1px solid #fff;
    padding: 70px 40px 62px;
    text-align: center
}

.about-left-inner p {
    text-align: left;
    font-size: 22px;
    line-height: 1.8em
}

.about-con {
    height: 549px;
    width: 100%;
    display: block
}

.about-right {
    height: 100%;
    padding: 0
}

.about-point {
    height: 33.333334%;
    padding: 3em 2em;
    background-repeat: no-repeat;
    background-size: cover;
    color: #666;
    font-size: 16px;
    line-height: 1.6em
}

.about-point01 {
    background-image: url(../images/about/point01-bg.png)
}

.about-point02 {
    background-image: url(../images/about/point02-bg.png)
}

.about-point03 {
    background-image: url(../images/about/point03-bg.png)
}

.staff-con h3 {
    color: #999;
    text-align: center;
    margin: 0;
    padding-bottom: 2em;
    font-size: 1.3em;
    line-height: 1.2
}

.staff-con {
    margin-bottom: 4em
}

ul.staff-list li img {
    border: 1px solid #c96;
    box-sizing: border-box;
    margin-bottom: .4em
}

ul.staff-list li p {
    /* text-align:center; */
    color: #999;
    font-size: 18px;
    margin-bottom: 1.2em;
    height: 2.4em;
    line-height: 1.2em;
    display: block;
}

.staff-special {
    border-top: 1px dotted #b3875b;
    margin-top: 5em;
    padding-top: 5em
}

ul.staff-list li.sp_support_txt {
    background-color: #fff;
    padding: 30px 34px 20px;
    color: #999;
    font-weight: 400;
    float: left
}

ul.staff-list li.sp_support_txt p {
    margin-bottom: 0;
    display: inline-block;
    font-size: 18px;
    text-align: left;
    padding-bottom: 0;
    height: auto;
    width: 100%
}

ul.staff-list li.sp_support_txt:after {
    display: table;
    line-height: 0;
    content: "";
    background-image: url(../images/company/list-obj.png);
    width: 28px;
    height: 28px;
    position: absolute;
    bottom: 0;
    right: 0
}

.media-exp {
    padding: 4% 5% 3%;
    border: 1px solid #e2e2e2;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 4px 9px #e5e5e5
}

.media-exp h2 {
    text-align: center;
    color: #777;
    margin-top: 10px;
    padding-bottom: 1.4em;
    font-size: 36px
}

.media-list {
    padding-bottom: 1.5em
}

.media-list p {
    font-size: 16px;
    line-height: 1.6em;
    color: #666;
}

p.col {
    color: #6ec8d8
}

.order {
    padding-top: 4em
}

.order-left {
    color: #fff;
    padding: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    height: 100%;
    border: 1px solid #fff
}

.order-left h3 {
    font-size: 38px
}

.order-left h3:after {
    display: table;
    line-height: 0;
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fff;
    margin: 0 auto;
    margin-top: 1em;
    margin-bottom: 1em
}

.order-left-inner {
    border: 1px solid #fff;
    padding: 40px 60px 24px;
    text-align: center
}

.order-left-inner p {
    text-align: left;
    font-size: 22px;
    line-height: 1.8em
}




.order-exp {
    background-color: #fcfbf8;
    padding: 40px 20px;
    margin: 2em auto 2em
}

.order-price:before {
    display: table;
    line-height: 0;
    content: "";
    width: 100%;
    height: 1px;
    background-color: #fff;
    margin: 0 auto;
    margin-top: 1em;
    margin-bottom: 0em;
    position: absolute;
    left: 0;
}

.order-price p {
    font-size: 32px;
    text-align: center;
    padding-top: 2em;
    line-height: 1em
}

.order-price p span {
    font-size: 20px
}




.order-price dl{
    font-size: 20px;
    font-size: 32px;
    padding-top: 1.5em;
}


.order-price dt{
  float: left;
}
.order-price dd{
  margin-left: 20px;
  text-align: left;
}

.order-price dd span {
    font-size: 20px
}



.payments {
    color: #b3875b;
    font-size: 27px;
    font-weight: 500;
    text-align: center;
    border-right: #b3875b solid 4px;
    line-height: 62px;
    height: 58px
}

.payments-txt p {
    color: #666;
    font-size: 20px;
    line-height: 1.4em;
    margin: 0
}

.payments-txt p span {
    font-size: 16px
}

ul.company-list {
    position: relative
}

ul.company-list li {
    background-color: #fff;
    padding: 30px 36px;
    border: 10px solid #f7f5f0;
    font-size: 18px;
    color: #999;
    font-weight: 400;
    float: left
}

ul.company-list li p {
    display: inline-block;
    line-height: 1.6em
}

ul.company-list li img.min-thumb {
    float: left;
    padding-right: 30px;
    padding-bottom: 10px
}

.company-tel {
    color: #d5bea5;
    font-family: "Helia", Arial, Helvetica, "Nimbus Sans L", sans-serif, Verdana, Tahoma, "DejaVu Sans", sans-serif;
    letter-spacing: .2px
}

ul.company-list li:after {
    display: table;
    line-height: 0;
    content: "";
    background-image: url(../images/company/list-obj.png);
    width: 28px;
    height: 28px;
    position: absolute;
    bottom: 0;
    right: 0
}

.fontbold {
    font-size: 120%;
    font-weight: 500;
    color: #777
}

@media(max-width:1200px) {
    .main {
        height: 470px
    }
    .main-logo {
        padding-top: 7%;
        height: 43%
    }
    .main-left-textarea {
        height: 57%;
        padding-top: 0
    }
    img.left-ribbon {
        left: -16px;
        max-width: 49%
    }
    img.left-circle {
        position: absolute;
        max-width: 44%
    }
    .main-left-price {
        height: 70px
    }
    .main-left-price p {
        padding-top: 14px;
        font-size: 30px
    }
    .main-left-price p span {
        font-size: 20px
    }
    img.left-exp {
        position: absolute;
        left: -18px
    }
    .exp-txt {
        text-align: center;
        font-size: 18px
    }
    .about-con {
        height: auto
    }
    .about-point {
        height: inherit;
        overflow: overlay
    }
    .about-left h3 {
        font-size: 32px
    }
    .about-left h3:after {
        margin: .6em auto
    }
    .about-left-inner {
        padding: 40px 30px 30px
    }
    .about-left-inner p {
        font-size: 20px;
        line-height: 1.8em
    }
    .order-left {
        margin-bottom: 2em
    }
    .order-left h3 {
        font-size: 32px
    }
    .order-left-inner {
        padding: 20px 46px 14px
    }
    .order-left-inner p {
        font-size: 20px
    }
    .order-exp {
        padding: 28px 20px;
        margin: 2em auto 2em
    }
    .order-price p {
        font-size: 32px;
        padding-top: 2em;
        line-height: 1.2em
    }
    .payments {
        color: #b3875b;
        font-size: 27px;
        font-weight: 500;
        text-align: center;
        border-right: #b3875b solid 4px;
        line-height: 62px;
        height: 58px
    }
    .payments-txt p {
        line-height: 1.4em
    }
    .payments-txt p span {
        font-size: 16px
    }
}

@media(max-width:992px) {
    .nav-inner {
        margin-bottom: 0!important;
        margin-top: 30px
    }
    .nav-tel {
        margin-top: 20px;
        padding: 0
    }
    .nav-tel p {
        height: 34px;
        font-size: 20px;
        line-height: 32px
    }
    ul.nav-list li p a {
        font-size: 17px
    }
    ul.nav-list li p a:hover {
        text-decoration: none
    }
    .container {
        margin-bottom: 40px
    }
    .main {
        height: inherit;
        margin-bottom: 1em;
        margin-top: 30px
    }
    .main-logo {
        text-align: center;
        height: 200px;
        float: left;
        width: 100%;
        margin-left: -3px
    }
    .main-left {
        height: 100%;
        position: relative;
        top: 0;
        z-index: 100;
        padding: 0;
        background-color: #fff;
        float: left;
        width: 100%
    }
    .main-left-textarea {
        height: inherit;
        width: 100%;
        margin-left: 0
    }
    img.left-ribbon {
        position: absolute;
        left: -10px;
        top: -148px;
        max-width: 36%
    }
    img.left-circle {
        position: absolute;
        right: 10px;
        top: -152px;
        max-width: 33%
    }
    .main-left-price {
        position: relative;
        float: initial
    }
    .main-left-price p {
        font-size: 32px
    }
    .main-left-price p span {
        font-size: 23px
    }
    img.left-exp {
        position: absolute;
        left: -18px
    }
    .exp-txt {
        position: relative;
        width: 100%;
        padding-top: 0;
        padding-bottom: 0
    }
    ul.staff-list li p {
        font-size: 17px
    }
}

@media(max-width:768px) {
    .nav-inner {
        margin-bottom: 0!important;
        margin-top: 37px;
        position: relative;
        min-height: 40px
    }
    .nav-logo {
        padding-left: 0;
        width: 20%;
        float: left;
        position: absolute;
        bottom: 0
    }
    .nav-tel {
        position: absolute;
        width: 76%;
        float: left;
        padding: 0;
        left: 22%;
        bottom: 2px
    }
    .nav-tel p {
        background-color: #b3875b;
        border-radius: 50px;
        color: #fff;
        height: 40px;
        text-align: center;
        font-size: 24px;
        line-height: 39px;
        margin: 0;
        padding: 0
    }
    .block-inner h2 {
        padding-bottom: .6em
    }
    h2.brown,
    h2.white {
        font-size: 32px
    }
    p.copy {
        font-size: 11px
    }
    .main {
        margin-bottom: 0;
        margin-top: 16px
    }
    .main-logo {
        height: 190px;
        width: 88%;
        margin-left: 5%
    }
    .main-left-price {
        height: 60px
    }
    .main-left-price p {
        padding-top: 10px;
        font-size: 28px
    }
    .main-left-price p span {
        font-size: 20px
    }
    img.left-exp {
        position: absolute;
        left: -18px
    }
    .exp-txt {
        padding-top: 0
    }
    .about-point {
        padding: 1.8em .6em 1.6em;
        font-size: 15px;
        line-height: 1.6em
    }
    .about-left {
        padding: 16px
    }
    .about-left h3 {
        font-size: 28px
    }
    .about-left-inner {
        padding: 22px 24px 18px
    }
    .about-left-inner p {
        font-size: 16px;
        line-height: 1.6em
    }
    .staff-con h3 {
        padding-bottom: 1em;
        font-size: 17px
    }
    .staff-con {
        margin-bottom: 2em
    }
    ul.staff-list li p {
        font-size: 15px;
        padding-bottom: .6em;
        height: 2.6em
    }
    .staff-special {
        margin-top: 2em;
        padding-top: 2em
    }
    .media-exp h2 {
        margin-top: 10px;
        padding-bottom: .8em;
        font-size: 30px
    }
    .order {
        padding-top: 2em
    }
    .order-left {
        border: 0;
        margin-bottom: 1em
    }
    .order-left h3 {
        font-size: 28px
    }
    .order-left h3:after {
        margin-top: .6em;
        margin-bottom: .6em
    }
    .order-left-inner {
        padding: 14px 38px 14px
    }
    .order-left-inner p {
        font-size: 16px
    }
    .order-exp {
        padding: 28px 20px;
        margin: 2em auto 2em
    }
    .order-price p {
        font-size: 24px
    }
    .order-price p span {
        font-size: 16px
    }
    .payments {
        color: #b3875b;
        font-size: 22px;
        font-weight: 500;
        text-align: left;
        border-right: 0;
        border-left: #b3875b solid 4px;
        line-height: 42px;
        height: 48px;
        margin-bottom: .4em;
        float: initial;
        display: -webkit-box
    }
    .col-sm-7.col-sm-offset-1.payments-txt {
        margin: 0;
        padding: 0
    }
    .payments-txt p {
        font-size: 16px
    }
    .payments-txt p span {
        font-size: 14px
    }
    ul.company-list {
        position: relative
    }
    ul.company-list li {
        padding: 20px 20px;
        font-size: 16px
    }
}

@media(max-width:479px) {
    .nav-inner {
        margin-top: 16px
    }
    .nav-logo {
        width: 25%;
        max-width: 90px
    }
    .nav-tel {
        position: absolute;
        width: 65%;
        float: left;
        padding: 0;
        left: 30%;
        bottom: 0
    }
    .nav-tel p {
        height: 32px;
        font-size: 17px;
        line-height: 31px
    }
    .block-inner h2 {
        padding-bottom: .6em
    }
    h2.brown,
    h2.white {
        font-size: 30px;
        padding-bottom: .3em
    }
    p.copy {
        font-size: 10px
    }
    .main {
        margin-top: 12px
    }
    .main-logo {
        height: 140px
    }
    img.left-ribbon {
        top: -108px;
        max-width: 36%
    }
    img.left-circle {
        right: 12px;
        top: -114px;
        max-width: 34%
    }
    .main-left-price {
        height: 50px
    }
    .main-left-price p {
        font-size: 20px;
        font-weight: 500;
        letter-spacing: -0.1px
    }
    .main-left-price p span {
        font-size: 16px
    }
    img.left-exp {
        position: absolute;
        left: -18px
    }
    .exp-txt {
        font-size: 13px
    }
    .exp-txt .bg-gold {
        padding: 8px
    }
    .point-icon {
        padding-right: 0;
        padding-top: 4px;
        padding-left: 8px
    }
    .about-point {
        padding: 1.6em .2em .8em;
        font-size: 14px;
        line-height: 1.3em
    }
    .about-left h3 {
        font-size: 21px
    }
    .about-left-inner {
        padding: 22px 24px 18px
    }
    .about-left-inner p {
        font-size: 14px;
        line-height: 1.6em
    }
    .staff-con h3 {
        font-size: 14px
    }
    .staff-con {
        margin-bottom: 0
    }
    ul.staff-list li p {
        font-size: 13px;
        text-align: left;
        line-height: 1.1em;
        padding-bottom: 0;
        height: 2.4em
    }
    .staff-special {
        margin-top: 1em;
        padding-top: 1em
    }
    .staff-list li {
        padding: 0 6px
    }
    ul.staff-list li.sp_support_txt {
        background-color: #fff;
        padding: 20px 10px 10px;
        color: #999;
        font-weight: 400;
        float: left
    }
    ul.staff-list li.sp_support_txt p {
        font-size: 15px;
        line-height: 1.4em
    }
    .media-exp {
        padding: 3%;
        box-sizing: border-box
    }
    .media-exp h2 {
        font-size: 24px;
        text-align: center;
        padding-bottom: 0
    }
    .media-list {
        padding-bottom: 1em
    }
    .media-list p {
        font-size: 14px;
        line-height: 1.3em;
        letter-spacing: -0.2px
    }
    p.col {
        color: #6ec8d8
    }
    .order-left {
        margin-bottom: 1em;
        padding: 10px
    }
    .order-left h3 {
        font-size: 24px
    }
    .order-left-inner {
        padding: 14px
    }
    .order-left-inner p {
        font-size: 15px
    }
    .order-exp {
        padding: 28px 20px;
        margin: 2em auto 2em
    }
    .order-price:before {
        margin-top: 1em;
        margin-bottom: 1em
    }
    .order-price p {
        font-size: 20px
    }
    .payments {
        color: #b3875b;
        font-size: 20px;
        font-weight: 500;
        text-align: left;
        border-right: 0;
        border-left: #b3875b solid 4px;
        line-height: 39px;
        height: 40px;
        margin-bottom: .4em;
        float: initial;
        display: -webkit-box
    }
    .col-sm-7.col-sm-offset-1.payments-txt {
        margin: 0;
        padding: 0
    }
    .payments-txt p {
        font-size: 15px
    }
    .payments-txt p span {
        font-size: 13px
    }
    ul.company-list {
        position: relative
    }
    ul.company-list li {
        padding: 15px 15px;
        font-size: 14px
    }
}

.sy-box.sy-loading .sy-slides-wrap,
.sy-box.sy-loading .sy-pager {
    visibility: hidden
}

.sy-slides-wrap {
    position: relative;
    height: 100%;
    width: 100%
}

.sy-slides-wrap:hover .sy-controls {
    display: block
}

.sy-slides-crop {
    height: 100%;
    width: 100%;
    position: absolute;
    overflow: hidden
}

.sy-list {
    width: 100%;
    height: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden
}

.sy-slide {
    position: absolute;
    width: 100%;
    z-index: 2
}

.sy-slide.sy-active {
    z-index: 3
}

.sy-slide>img,
.sy-slide>a,
.sy-slide>a>img {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    border: 0
}

.sy-filler {
    width: 100%
}

.clear {
    overflow: hidden;
    *zoom: 1
}

#slider {
    max-height: 570px;
    overflow: hidden
}

.slider_wrapper {
    width: 100%;
    margin: 0 auto
}

.slider_block {
    width: 100%
}

.mobilenav {
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(179, 135, 91, 0.95)
}

.mobilenav li {
    text-align: center;
    padding: .6em .6em
}

.mobilenav li a {
    font-size: 1.7em;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
    width: 100%;
    letter-spacing: 5px
}

.icon {
    z-index: 999;
    position: fixed;
    display: block;
    height: 60px;
    width: 64px;
    bottom: 0;
    right: 0;
    background-color: rgba(179, 135, 91, 0.9)
}

.top-menu {
    top: 13px
}

.middle-menu {
    top: 22px
}

.bottom-menu {
    top: 31px
}

.text-menu {
    position: absolute;
    bottom: 6px;
    color: #fff;
    text-align: center;
    width: 100%;
    margin: 0;
    font-size: 12px
}

.menui {
    position: absolute;
    left: 15px;
    height: 2px;
    background-color: #fff;
    transition: all .4s;
    width: 34px
}

.top-animate {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg)
}

.middle-animate {
    left: 200%;
    opacity: 0;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-animation: middle-animate .8s forwards;
    animation: middle-animate .8s forwards
}

.bottom-animate {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(45deg)
}

.mobilenav li:first-child {
    margin-top: 30%
}

.sp_nav {
    display: none
}

@media(max-width:768px) {
    .sp_nav {
        display: block
    }
    .nav-list {
        display: none
    }
}

#colorbox,
#cboxOverlay,
#cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: initial!important
}

#cboxWrapper {
    max-width: none;
    overflow: inherit
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%
}

#cboxContent {
    position: relative
}

#cboxLoadingOverlay,
#cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#cboxClose {
    cursor: pointer
}

#colorbox,
#cboxContent,
#cboxLoadedContent {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    height: 100%!important
}

#cboxOverlay {
    background: rgba(179, 135, 91, 0.95)
}

#colorbox {
    outline: 0
}

#cboxNext,
#cboxPrevious,
#cboxTopLeft,
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomRight,
#cboxMiddleLeft,
#cboxMiddleRight#cboxTopCenter,
#cboxBottomCenter {
    display: none
}

#cboxContent {
    background: #fff;
    overflow: hidden
}

#cboxClose {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 80px;
    height: 80px;
    background-size: 35px;
    background: #b3875b;
    color: #fff;
    letter-spacing: 1px;
    font-size: 13px
}

#lineup-container {
    max-width: 800px;
    margin: 0 auto;
    height: 100%;
    width: 100%
}

#lineup-contents-inner {
    padding: 60px;
    margin: 0
}

.lineup-photo {
    text-align: center
}

.lineup-photo img {
    border: 1px solid #c96;
    box-sizing: border-box;
    margin-bottom: .4em
}

.lineup-text-area p {
    line-height: 1.9em;
    color: #444;
    padding-bottom: .8em
}

.lineup-text-area p.lineup-name {
    color: #b3875b;
    font-weight: 500;
    font-size: 26px;
    letter-spacing: 1px;
    padding-bottom: 0
}

a.mo {
    display: block
}

@media(max-width:767px) {
    #lineup-contents-inner {
        padding: 2em 2em 60px
    }
    .lineup-photo {
        padding-bottom: 0
    }
}

@media(max-width:480px) {
    #lineup-contents-inner {
        padding: 1em 1em 60px
    }
    .lineup-photo {
        padding-bottom: 0
    }
    .lineup-text-area p {
        word-break: break-all
    }
    .lineup-text-area p.lineup-name {
        font-size: 20px
    }
    #cboxClose {
        position: absolute;
        bottom: 20px;
        right: 5%;
        width: 90%;
        height: 40px;
        background-size: 35px;
        background: #b3875b;
        color: #fff;
        letter-spacing: 1px;
        margin: 0 auto;
        font-size: 18px
    }
}

@-webkit-keyframes middle-animate {
    100% {
        height: 0
    }
}

@keyframes middle-animate {
    100% {
        height: 0
    }
}

.thanks {
    height: 100%
}